<?php

class regiaoBO {

    function __construct() {
        
    }

    function __destruct() {
        
    }

    public function __set($campo, $valor) {
        $this->$campo = $valor;
    }

    public function __get($campo) {
        return $this->$campo;
    }

    public static function salvar($data, $table, $dbk = NULL) {
        try {
            return regiaoDAO::salvar($data, $table, $dbk);
        } catch (Exception $err) {
            throw new Exception($err->getMessage() . ': ' . __FUNCTION__);
        }
    }
}

?>